body.author .menu_header img {
    filter: invert(0);
}
body.author #header-nav li a {
    color: #000;
}
body.author .singup_btn {
    border: 1px solid #000;
    background: transparent;
}
body.author .singup {
    color: #000;
}
.author {
    position: relative;
}
.author:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 1px;
    background: rgba(0, 0, 0, 0.15);
}
.author_content {
    display: flex;
}
.author_section {
    padding: 24px 0 24px;
    position: relative;
}
.author_section:after {
    position: absolute;
    content: '';
    bottom: -10px;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 1px;
    background: rgba(0, 0, 0, 0.15);

}
.author_logo img {
    border-radius: 50px;
    width: 62px;
    height: 62px;
    object-fit: cover;
}
.author_info {
    display: flex;
    align-items: center;
    margin-bottom: 31px;
}
.author_logo {
    margin-top: 15px;
    margin-right: 10px
}
.author_user_meta .author_name h1 {
    color: #000;
    font-family: Circular Std;
    font-size: 29px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    letter-spacing: -1.16px;
}
.author_user_meta .author_shop a {
    color: #000;
    font-family: Circular Std;
    font-size: 16px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.64px;
    text-decoration-line: underline;
}
.author_meta {
    max-width: 305px;
    width: 100%;
    padding: 31px 17px 17px 0px;
    position: relative;
}
.author_meta:before {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: cover;
    width: 1px;
    height: 100%;
    background: rgba(0, 0, 0, 0.15);
}
.author_gallery {
    padding: 48px 38px;
    width: 100%;
}

.author_descr {
    color: #000;
    font-family: Circular Std;
    font-size: 14px;
    font-style: normal;
    font-weight: 450;
    line-height: 20px;
    letter-spacing: -0.56px;
    margin-bottom: 19px;
}
.author_cost {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 27px;
}
.author_rate_title,
.author_rating_title {
    color: #000;
    opacity: 0.5;
    font-family: Circular Std;
    font-size: 14px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.56px;
    margin-right: 4px;
}
.author_rate_cost {
    color: #000;
    font-family: Circular Std;
    font-size: 14px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.56px;
}
.author_rating_value {
    display: flex;
    align-items: center;
}
.author_rating_value svg {
    margin-right: 4px;
}
.author_rating {
    display: flex;
    align-items: center;
}
.author_btns {
    display: flex;
    gap: 12px;
    margin-bottom: 42px;
}
.author_btns a {
    display: flex;
    align-items: center;
    width: 100%;
}
.author_btns a svg,
.author_btns a img {
    margin-right: 5px;
}
.author_btns a.author_btn_red {
    border-radius: 4px;
    border: 1px solid #F44335;
    color: #F44335;
    text-align: center;
    font-family: Circular Std;
    font-size: 17px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.68px;
    padding: 12px 0px;
    position: relative;
    height: 100%;
    right: inherit;
    top: inherit;
    width: 100%;
    display: flex;
    justify-content: center;
}
.author_btns a.author_btn_red.artist_fav.addtofav {
    background: #F44335;
    color: #FFFFFF;
}
.author_btns a.author_btn_white {
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.50);
    background: #FFFFFF;
    color: #000;
    text-align: center;
    font-family: Circular Std;
    font-size: 17px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.68px;
    padding: 12px 0px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.author_socials {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.author_socials:after {
    position: absolute;
    content: '';
    bottom: -18px;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 1px;
    background: rgba(0, 0, 0, 0.15);
}

.author_social a {
    color: #000;
    font-family: Circular Std;
    font-size: 14px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.56px;
    display: flex;
    align-items: center;
}
.author_social a img {
    margin-right: 7px;
}

.author_title {
    color: #000;
    font-family: Circular Std;
    font-size: 18px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.72px;
    display: flex;
    align-items: center;
    position: relative;
}
.author_title:after {

}
.author_title img {
    margin-right: 12px;
    padding: 14px 0;
}

.author_style_tag ul {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}
.author_style_tag ul li {
    margin-bottom: 8px;
}
.author_style_tag ul li  {
    display: inline-flex;
    height: 32px;
    padding: 9px 15px;
    justify-content: center;
    align-items: center;
    gap: 7.692px;
    flex-shrink: 0;
    color: #000;
    text-align: center;
    font-family: Circular Std;
    font-size: 14px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.56px;
    border-radius: 41.538px;
    border: 0.769px solid rgba(0, 0, 0, 0.15);
    background: #F8F8F8;
}

.author_section_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.author_head_link a {
    color: #000;
    cursor: pointer;
    font-family: Circular Std;
    font-size: 12px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.48px;
    text-decoration-line: underline;
}
.author_head_link a:hover {
    color: #F44335;
}

.author_flash_list ul {
    display: flex;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}
.author_flash_list ul li {
    flex: 0 0 50%;
    padding: 0 5px 5px 5px;
}
.author_flash_list ul li a img {
    height: 82px;
    width: 100%;
    border-radius: 7px;
    background: #D9D9D9;
    object-fit: cover;
}
.author_gallery_list {
    display: flex;
    flex-wrap: wrap;
}
.author_gallery_item {
    padding: 6px;
    flex: 0 0 33.333%;
}
.author_gallery_item_content {
    position: relative;
    height: 257px;
}
.author_gallery_item_content img {
    max-width: 257px;
    width: 100%;
    height: 257px;
    object-fit: cover;
    border-radius: 12px;
}
.style_gallery_list {
    position: absolute;
    bottom: 17px;
    left: 12px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
.author_gallery_item:hover .style_gallery_list {
    opacity: 1;
    transition: all 0.3s ease-in-out;
}
.style_gallery_items {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
}
.style_gallery_item a {
    border-radius: 25.263px;
    border: 0.468px solid rgba(0, 0, 0, 0.15);
    background: #F8F8F8;
    color: #000;
    text-align: center;
    font-family: Circular Std;
    font-size: 10px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.4px;
    padding: 4px 6px;
}



/*subscriber*/


.subscriber {
    /*padding-top: 100px;*/
}
.account_title {
    color: #000;

    font-family: Circular Std;
    font-size: 42px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    letter-spacing: -1.68px;
    margin-bottom: 39px;
}

.password_change_title {
    color: #000;

    font-family: Circular Std;
    font-size: 24px;
    font-style: normal;
    font-weight: 900;
    line-height: 54px; /* 225% */
    letter-spacing: -0.96px;
}

#user-profile-form input,
.acf-field input {
    max-width: 458px;
    width: 100%;
    height: 50px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    padding: 10px;

    background: #F3F3F3;
    font-family: 'Circular Std';
    font-style: normal;
    font-weight: 450;
    font-size: 19px;
    line-height: 24px;
    letter-spacing: -0.04em;
    color: #000;
}
#user-profile-form input.btn_save_all {
    color: #FFFFFF;
}
#user-profile-form label {
    color: #000;
    opacity: 0.5;
    font-family: Circular Std;
    font-size: 13px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.52px;
    display: block;
    margin-bottom: 6px;
}
.btn_change_pass {
    width: 200px !important;
    height: 46px;
    flex-shrink: 0;
    border-radius: 4px;
    border: 1px solid #000 !important;
    background: #000 !important;
    color: #FFF !important;
    font-family: Circular Std;
    font-size: 17px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.68px;
    margin-bottom: 40px;
    opacity: 1 !important;
    display: block;
    cursor: pointer;
}
.btn_save_all,
.acf-button.button.button-primary.button-large {
    border-radius: 4px;
    background: #F44335 !important;
    color: #FFF;
    opacity: 1 !important;
    text-align: center;
    font-family: Circular Std;
    font-size: 17px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.68px;
    display: block;
    cursor: pointer;
}
.profile_fields {
    max-width: 458px;
}
.author .acf-fields > .acf-field {
    padding: 15px 0px 0 0;
}
.profile_fields .select2-selection__rendered,
.profile_fields .select2-container.-acf .select2-selection {
    height: 50px;
    display: flex !important;
    align-items: center;
    background: #F3F3F3;
}
.profile_fields .select2-selection__rendered {
    background: transparent;
}
.profile_fields .select2-selection__arrow {
    height: 50px !important;
}
.profile_fields .select2-selection__choice.ui-sortable-handle {
    height: 35px;
    display: flex;
    align-items: center;
    margin-top: 0px !important;
}
/*.profile_fields .select2-container.-acf li {*/
/*    margin-top: 0px !important;*/
/*}*/

.profile_fields .acf-field .acf-label label {
    color: rgb(0, 0, 0);
    font-family: Circular Std;
    font-size: 13px;
    font-weight: 450;
    line-height: 16px;
    letter-spacing: -4%;
    text-align: left;
    opacity: 0.5;
}
.profile_fields .acf-field .acf-label {
    margin-bottom: 0px;

}
.profile_fields .acf-fields > .acf-field {
    border-top: none;
}
.profile_fields .select2-container.-acf .select2-selection {
    border-color: rgba(0, 0, 0, 0.20);
}
.profile_fields .acf-field input {
    opacity: 1;
}
.profile_fields .acf-field textarea {
    max-width: 458px;
    width: 100%;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    padding: 10px;
    opacity: 0.6;
    background: #F3F3F3;
}
.profile_fields .acf-form-submit input.acf-button {
    max-width: 458px;
    width: 100%;
    height: 50px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.20);
}
.tabBlock .acf-gallery-attachment {
    width: 25% !important;
}
.tabBlock .acf-label label {
    color: rgb(0, 0, 0);
    font-family: Circular Std;
    font-size: 24px;
    font-weight: 900;
    line-height: 30px;
    letter-spacing: -4%;
    text-align: left;
}
.tabBlock .acf-gallery .acf-gallery-attachment .margin {
    border: none;
    background: transparent;
}
.tabBlock .select2-container.-acf .select2-selection--multiple .select2-selection__choice {
    height: 35px;
    display: flex;
    align-items: center;
}
.tabBlock .select2-container.-acf .select2-selection--multiple .select2-selection__choice span.acf-selection {
    color: rgb(0, 0, 0);
    font-family: Circular Std;
    font-weight: 450;
    line-height: 24px;
    letter-spacing: -4%;
    text-align: left;
}
.tabBlock .select2-container--default .select2-selection--multiple .select2-selection__choice {
    margin-top: 0px;
}
.tabBlock .select2-container.-acf .select2-selection--multiple .select2-selection__rendered {
    flex-wrap: wrap;
}
.tabBlock .profile_fields .select2-container.-acf .select2-selection {
    height: auto;
}
.tabBlock .acf-form-submit {
    margin-top: 37px;
}
.profile_fields .acf-field textarea,
.profile_fields .acf-field input {
    color: rgb(0, 0, 0);
    font-family: Circular Std;
    font-size: 19px;
    font-weight: 450;
    line-height: 24px;
    letter-spacing: -4%;
    text-align: left;
}
.profile_fields .acf-field textarea {
    height: auto !important;
}
.author .acf-image-uploader .image-wrap img {
    width: 81px;
    height: 81px;
    border-radius: 50px;
    object-fit: cover;
}

/*gallery*/
.author .sortable-list {
    /*display: flex;*/
    /*flex-wrap: wrap;*/
    /*margin-right: -6px;*/
    /*margin-left: -6px;*/
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 12px;
}
.author .gallery-item {
    position: relative;
    cursor: pointer;
    max-height: 270px;
    height: 100%;
    /*flex: 0 0 25%;*/
    /*width: 25%;*/
    /*padding: 6px;*/
}
.author .edit-gallery-btn {
    position: absolute;
    top: 18px;
    right: 50px;
    background-color: transparent;
    border: none;
    width: 21px;
    height: 21px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
.author .edit-gallery-btn:hover {
    background-color: transparent;
    outline: none;
}
.author .remove-gallery-btn {
    position: absolute;
    top: 15px;
    right: 15px;
    background-color: transparent;
    border: none;
    width: 21px;
    height: 21px;
    cursor: pointer;
    opacity: 0;
    transition: all 0.4s ease-in-out;
}
.author .gallery-item:hover .edit-gallery-btn,
.author .gallery-item:hover .remove-gallery-btn {
    opacity: 1;
    transition: all 0.4s ease-in-out;
}
.author .gallery-item:after {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    background-size: contain;
    width: 42px;
    height: 42px;
    background-image: url("data:image/svg+xml,%3Csvg width='42' height='42' viewBox='0 0 42 42' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M40.0042 21.9175L34.4334 27.7039C34.2488 27.89 34.0134 28.0176 33.7567 28.0705C33.5 28.1234 33.2333 28.0994 32.9902 28.0014C32.7471 27.9034 32.5383 27.7358 32.39 27.5196C32.2417 27.3034 32.1606 27.0483 32.1567 26.7862V24.2919L24.2817 24.282V32.1451L26.7869 32.156C27.049 32.1599 27.3041 32.2411 27.5203 32.3893C27.7364 32.5376 27.904 32.7463 28.0021 32.9894C28.1001 33.2325 28.1242 33.4992 28.0713 33.7559C28.0185 34.0126 27.891 34.2481 27.7049 34.4327L21.9182 40.0035C21.6722 40.2419 21.3431 40.3753 21.0005 40.3753C20.6579 40.3753 20.3288 40.2419 20.0828 40.0035L14.2964 34.4327C14.1102 34.2481 13.9827 34.0127 13.9297 33.756C13.8768 33.4993 13.9009 33.2326 13.9989 32.9895C14.0969 32.7463 14.2645 32.5376 14.4806 32.3893C14.6968 32.241 14.952 32.1599 15.2141 32.156H17.7083L17.7183 24.281H9.85513L9.84423 26.7862C9.84035 27.0483 9.75919 27.3034 9.61093 27.5196C9.46267 27.7357 9.25391 27.9033 9.01081 28.0014C8.76771 28.0994 8.50108 28.1235 8.24434 28.0706C7.98761 28.0178 7.75218 27.8903 7.56757 27.7042L1.9968 21.9175C1.75835 21.6715 1.625 21.3424 1.625 20.9998C1.625 20.6572 1.75835 20.328 1.9968 20.0821L7.56757 14.2956C7.75212 14.1095 7.98752 13.982 8.24426 13.929C8.501 13.8761 8.76765 13.9002 9.01078 13.9982C9.2539 14.0962 9.46269 14.2638 9.61096 14.4799C9.75922 14.6961 9.84037 14.9512 9.84423 15.2133V17.7076L17.7192 17.7175V9.85441L15.2141 9.84352C14.952 9.83963 14.6969 9.75847 14.4807 9.61021C14.2645 9.46195 14.0969 9.25319 13.9989 9.01009C13.9009 8.76699 13.8768 8.50036 13.9296 8.24362C13.9825 7.98689 14.11 7.75146 14.296 7.56685L20.0828 1.99608C20.3287 1.75747 20.6578 1.62402 21.0005 1.62402C21.3431 1.62402 21.6723 1.75747 21.9182 1.99608L27.7046 7.56685C27.8908 7.75139 28.0184 7.9868 28.0713 8.24355C28.1242 8.50029 28.1002 8.76696 28.0022 9.0101C27.9042 9.25324 27.7366 9.46203 27.5204 9.61029C27.3042 9.75855 27.049 9.83969 26.7869 9.84352H24.2926L24.2827 17.7185H32.1458L32.1567 15.2133C32.1607 14.9513 32.2418 14.6962 32.3901 14.48C32.5384 14.2639 32.7471 14.0963 32.9902 13.9983C33.2333 13.9003 33.4999 13.8762 33.7566 13.929C34.0134 13.9818 34.2488 14.1093 34.4334 14.2953L40.0042 20.0821C40.2426 20.328 40.376 20.6572 40.376 20.9998C40.376 21.3424 40.2426 21.6715 40.0042 21.9175Z' fill='white'/%3E%3C/svg%3E%0A");
    opacity: 0;
    transition: all 0.2s ease-in-out;
}
.author .gallery-item:before {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    background: #00000099;
    border-radius: 15px;
    opacity: 0;
    transition: all 0.2s ease-in-out;
}
.author .gallery-item:hover:before {
    opacity: 1;
    transition: all 0.2s ease-in-out;
}
.author .gallery-item:hover:after {
    opacity: 1;
    transition: all 0.2s ease-in-out;
}
.author .gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.tabBlock-pane_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 15px 0;
}
.sortable_list_title {
    font-family: Circular Std;
    font-size: 24px;
    font-weight: 900;
    line-height: 30px;
    letter-spacing: -0.04em;
    text-align: left;
}
.acf-form-submit input,
.sortable_list_new {
    width: 134px;
    height: 46px;
    border-radius: 4px;
    background: #F44335 !important;
    opacity: 1 !important;
    text-align: center;
    font-family: Circular Std;
    font-size: 17px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.68px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #FFFFFF;

}
.sortable_list_new a {
    color: #FFFFFF;
}

/**/


/*editor page*/

.gallery_meta {
    position: absolute;
    bottom: 10px;
    left: 15px;
}
.gallery_item_author {
    margin-bottom: 5px;
}
.gallery_item_author a {
    text-decoration-line: none !important;
}
.author .gallery-item .gallery_meta {
    opacity: 0;
    transition: all 0.4s ease-in-out;
}
.author .gallery-item:hover .gallery_meta {
    opacity: 1;
    transition: all 0.4s ease-in-out;
}
.editor_author_list .shop_author_list {
    padding: 0;
}


/*editor page end*/




/*author_reviews*/
.author_btns a {
    cursor: pointer;
}
.author_reviews_list .review_list_item {
    border-bottom: 0px solid #00000026;
    padding-bottom: 0px;
    margin-bottom: 23px;
}

.author_reviews_list .review_text_paragraph {
    margin-bottom: 5px;
}
.author_reviews_list .review_user_logo img {
    width: 48px;
    height: 48px;
}
.author_reviews_list .review_user_logo {
    margin-right: 12px;
}


.see-more {
    font-style: normal;
    font-weight: 450;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.04em;
    text-decoration-line: underline;
    color: #000000;
    cursor: pointer;
}
.author_descr {
    font-style: normal;
    font-weight: 450;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.04em;
    color: #000000;
}
.artist_fav_img {
    width: 20px;
}
/**/
.modal-container .acf-field-659716d94cc19 input {
    border: 0px solid rgba(0, 0, 0, 0.20);
    padding: 10px;
    background: transparent;
    opacity: 0;
}
.acf-field-659716f54cc1a .select2-container--default .select2-selection--multiple {
    padding: 0px !important;
}
.acf-field-659716f54cc1a .select2-selection__choice {
    height: 35px;
    display: flex !important;
    align-content: flex-start !important;
    align-items: center !important;
}

.acf-field-659716f54cc1a input {
    height: 40px !important;
    margin-bottom: -5px !important;
}
.modal-container .acf-basic-uploader {
    width: 100%;
    height: 168px;
    display: flex;
    justify-content: center;
    align-content: center;
    font-size: 0;
    background: #F3F3F3;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    opacity: 1;
    background: transparent;
}
.modal-container .acf-field-659716d94cc19 .hide-if-value:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(./../img/upload.png);
    z-index: 0;
}
.image-wrap {
    border: 1px solid #ccc;
    padding: 5px;
    max-width: 300px;
    max-height: 300px;
    overflow: hidden;
}

.image-wrap img {
    max-width: 100%;
    max-height: 100%;
    display: block;
}


.author_mobile {
    display: none;
}
.acf-field-659716d94cc19 .acf-label,
.acf-field-659716f54cc1a .acf-label {
    display: none;
}
.modal-container .acf-fields > .acf-field-659716d94cc19,
.modal-container .acf-fields > .acf-field-659716f54cc1a {
    padding: 0px 0 !important;
}
.modal-container .acf-fields > .acf-field-659716f54cc1a input {
    position: relative;
}
.modal-container .acf-fields > .acf-field-659716f54cc1a input:before {
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='7' viewBox='0 0 12 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.5' d='M1 1L6 6L11 1' stroke='black'/%3E%3C/svg%3E%0A");
    width: 12px;
    height: 7px;
}
.acf-field.acf-field-taxonomy.acf-field-659716f54cc1a > div.acf-input > div > span > span.selection > span > ul > li > input {

}

#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-image.acf-field-6596befe8a18c.acfe-no-label {
    height: 100px;
}
#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-image.acf-field-6596befe8a18c.acfe-no-label > div.acf-input {
    margin-top: 0px;
}
#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-image.acf-field-6596befe8a18c.acfe-no-label > div.acf-input > div > div.hide-if-value > label {
    width: 81px;
    height: 81px;
    border-radius: 100px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    border: 1px solid rgba(227, 227, 227, 1);
}
#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-image.acf-field-6596befe8a18c.acfe-no-label > div.acf-input > div > div.hide-if-value:before {
    position: absolute;
    content: '';
    top: 20px;
    left: 20px;
    width: 40px;
    height: 40px;
    z-index: -1;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.5'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M20.8545 3.52148V7.85482C20.8545 8.30332 21.2185 8.66732 21.667 8.66732C22.1155 8.66732 22.4795 8.30332 22.4795 7.85482V3.52148C22.4795 3.07298 22.1155 2.70898 21.667 2.70898C21.2185 2.70898 20.8545 3.07298 20.8545 3.52148Z' fill='black'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.5 6.5H23.8333C24.2818 6.5 24.6458 6.136 24.6458 5.6875C24.6458 5.239 24.2818 4.875 23.8333 4.875H19.5C19.0515 4.875 18.6875 5.239 18.6875 5.6875C18.6875 6.136 19.0515 6.5 19.5 6.5Z' fill='black'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15.167 3.25H9.87816C9.15991 3.25 8.50341 3.65625 8.18274 4.29758L7.15683 6.3505C7.11024 6.4415 7.01708 6.5 6.91416 6.5H4.33366C2.68808 6.5 1.35449 7.83358 1.35449 9.47917V20.3125C1.35449 21.1023 1.66866 21.8606 2.22658 22.4196C2.78558 22.9775 3.54391 23.2917 4.33366 23.2917H21.667C22.4567 23.2917 23.2151 22.9775 23.7741 22.4196C24.332 21.8606 24.6462 21.1023 24.6462 20.3125C24.6462 17.0116 24.6462 11.1042 24.6462 11.1042C24.6462 10.6557 24.2822 10.2917 23.8337 10.2917C23.3852 10.2917 23.0212 10.6557 23.0212 11.1042V20.3125C23.0212 20.6722 22.8782 21.0156 22.6247 21.2702C22.3701 21.5237 22.0267 21.6667 21.667 21.6667H4.33366C3.97399 21.6667 3.63058 21.5237 3.37599 21.2702C3.12249 21.0156 2.97949 20.6722 2.97949 20.3125V9.47917C2.97949 8.73167 3.58616 8.125 4.33366 8.125H6.91416C7.63241 8.125 8.28891 7.71875 8.60958 7.07742L9.63549 5.0245C9.68208 4.9335 9.77524 4.875 9.87816 4.875H15.167C15.6155 4.875 15.9795 4.511 15.9795 4.0625C15.9795 3.614 15.6155 3.25 15.167 3.25Z' fill='black'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.0003 9.20898C10.1598 9.20898 7.85449 11.5143 7.85449 14.3548C7.85449 17.1953 10.1598 19.5007 13.0003 19.5007C15.8408 19.5007 18.1462 17.1953 18.1462 14.3548C18.1462 11.5143 15.8408 9.20898 13.0003 9.20898ZM13.0003 10.834C14.9438 10.834 16.5212 12.4113 16.5212 14.3548C16.5212 16.2983 14.9438 17.8757 13.0003 17.8757C11.0568 17.8757 9.47949 16.2983 9.47949 14.3548C9.47949 12.4113 11.0568 10.834 13.0003 10.834Z' fill='black'/%3E%3C/g%3E%3C/svg%3E%0A");

}
#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-image.acf-field-6596befe8a18c.acfe-no-label > div.acf-input > div > div.hide-if-value {
    background-size: 81px 81px;
    background-repeat: no-repeat;
    /*position: absolute;*/
    width: 81px;
    height: 81px;
    border-radius: 60px;
    top: -30px;
    cursor: pointer;
}
#acf-field_6596befe8a18c {
    opacity: 0;
}
#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-image.acf-field-6596befe8a18c.acfe-no-label > div.acf-input > div > div.show-if-value.image-wrap {
    border: none;
    padding: 0;
}
#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-image.acf-field-6596befe8a18c.acfe-no-label > div.acf-input > div > div.show-if-value.image-wrap > .acf-actions {
    /*display: none !important;*/
}
#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-image.acf-field-6596befe8a18c.acfe-no-label > div.acf-input > div > div.show-if-value.image-wrap > div > a {
    border-color: transparent !important;
    background: transparent !important;
    color: #F44335 !important;
    font-style: normal;
    font-weight: 450;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.04em;
}
#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-image.acf-field-6596befe8a18c.acfe-no-label > div.acf-input > div > div.show-if-value.image-wrap {
    width: 200px;
}
#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-image.acf-field-6596befe8a18c.acfe-no-label > div.acf-input > div > div.show-if-value.image-wrap > div {
    top: 29px;
    right: 70px;
    z-index: 1;
}
#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-image.acf-field-6596befe8a18c.acfe-no-label > div.acf-input > div > div.show-if-value.image-wrap > div > a:before {
    content: 'Edit';
    font-family: inherit;
}
#acf-form .hide-if-value:after {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: cover;
}
#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-image.acf-field-6596befe8a18c.acfe-no-label > div.acf-input > div > div.show-if-value.image-wrap > div > a:after {
    content: 'Profile photo';
    display: block;
    position: absolute;
    top: -21px;
    left: -2px;
    width: 100px;
    color: #000;
}
#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-post-object.acf-field-65bfe6e57820c.is-required > div.acf-input > span {
    z-index: 1 !important;
}
#acf-form > div.acf-fields.acf-form-fields.-right > div.acf-field.acf-field-group.acf-field-65a5484752f4f.acfe-field-group-layout-block {
    display: none;
}






@media only screen and (max-width: 600px) {
    .author_mobile {
        display: block;
    }
    .author_section {
        display: none;
    }
    .author_block_head {
        margin-bottom: 30px;
    }
    .author_mobile {
        padding-right: 26px;
        padding-left: 26px;
    }
    .author_meta {
        padding: 0;
        max-width: fit-content;
    }
    .author_meta:before {
        display: none;
    }
    .author_gallery {
        padding: 0;
    }
    .author .author_gallery_item {
        flex: 0 0 50% !important;
        width: 50% !important;
    }
    .author_mobile .tabBlock-content {
        padding: 10px 0 1rem;
    }
    .author_gallery_list {
        margin-left: -6px;
        margin-right: -6px;
    }
    .author_gallery_item_content img {
        height: 166px;
    }
    .author_gallery_item_content {
        height: auto;
    }
    .author_btns a {
        display: flex;
        justify-content: center;
    }
}


/**/
#wppb-edit-user {
    max-width: 458px;
}
#wppb-edit-user ul li {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}
#wppb-edit-user ul li label {
    color: #000;
    opacity: 0.5;
    font-family: Circular Std;
    font-size: 13px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.52px;
    display: block;
    margin-bottom: 6px;
}
#wppb-edit-user ul li input {
    width: 100%;
    height: 50px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    padding: 10px;
    background: #F3F3F3;
    font-family: 'Circular Std';
    font-style: normal;
    font-weight: 450;
    font-size: 19px;
    line-height: 24px;
    letter-spacing: -0.04em;
    color: #000;
}
#edit_profile {
    width: 100%;
    height: 50px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    padding: 10px;
    background: #F44335 !important;
    font-family: 'Circular Std';
    font-style: normal;
    font-weight: 450;
    font-size: 19px;
    line-height: 24px;
    letter-spacing: -0.04em;
    color: #FFFFFF;
}
#wppb-edit-user ul li.wppb-form-field.wppb-avatar > label {
    display: none;
}
#wppb-edit-user .file-name,
#wppb-edit-user .file-type {
    display: none;
}
#profile_logo_info_container > div > a > img {
    border-radius: 50px;
}
#profile_logo_info_container {
    position: relative;
}
#profile_logo_info_container:before {
    position: absolute;
    content: 'Profile photo';
    top: 17px;
    left: 100px;
    width: 150px;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Circular Std';
    font-style: normal;
    font-weight: 450;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.04em;
    color: #000000;
}
#profile_logo_info_container .wppb-remove-upload {
    position: absolute;
    top: 50%;
    left: 100px;
    color: #F44335;
}
.wppb-form-field.wppb-avatar {
    height: 81px;
    width: 81px;
    border-radius: 50px;
    border: 1px solid rgb(197 197 197);
}
#upload_profile_logo_button {
    position: absolute;
    max-width: 458px;
    width: 100%;
    height: 82px;
    opacity: 0;
}
#wppb-edit-user .wppb-form-field.wppb-avatar {
    position: relative;
    cursor: pointer;
}
#wppb-edit-user .wppb-form-field.wppb-avatar:before {
    position: absolute;
    content: 'Profile photo';
    top: 17px;
    left: 100px;
    width: 150px;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Circular Std';
    font-style: normal;
    font-weight: 450;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.04em;
    color: #000000;
}
#upload_profile_logo_button {
    position: relative;
}
#wppb-edit-user .wppb-form-field.wppb-avatar:after {
    position: absolute;
    content: '';
    top: 17px;
    right: 18px;
    background-repeat: no-repeat;
    background-size: cover;
    width: 42px;
    height: 42px;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.5'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M20.8545 3.52148V7.85482C20.8545 8.30332 21.2185 8.66732 21.667 8.66732C22.1155 8.66732 22.4795 8.30332 22.4795 7.85482V3.52148C22.4795 3.07298 22.1155 2.70898 21.667 2.70898C21.2185 2.70898 20.8545 3.07298 20.8545 3.52148Z' fill='black'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.5 6.5H23.8333C24.2818 6.5 24.6458 6.136 24.6458 5.6875C24.6458 5.239 24.2818 4.875 23.8333 4.875H19.5C19.0515 4.875 18.6875 5.239 18.6875 5.6875C18.6875 6.136 19.0515 6.5 19.5 6.5Z' fill='black'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15.167 3.25H9.87816C9.15991 3.25 8.50341 3.65625 8.18274 4.29758L7.15683 6.3505C7.11024 6.4415 7.01708 6.5 6.91416 6.5H4.33366C2.68808 6.5 1.35449 7.83358 1.35449 9.47917V20.3125C1.35449 21.1023 1.66866 21.8606 2.22658 22.4196C2.78558 22.9775 3.54391 23.2917 4.33366 23.2917H21.667C22.4567 23.2917 23.2151 22.9775 23.7741 22.4196C24.332 21.8606 24.6462 21.1023 24.6462 20.3125C24.6462 17.0116 24.6462 11.1042 24.6462 11.1042C24.6462 10.6557 24.2822 10.2917 23.8337 10.2917C23.3852 10.2917 23.0212 10.6557 23.0212 11.1042V20.3125C23.0212 20.6722 22.8782 21.0156 22.6247 21.2702C22.3701 21.5237 22.0267 21.6667 21.667 21.6667H4.33366C3.97399 21.6667 3.63058 21.5237 3.37599 21.2702C3.12249 21.0156 2.97949 20.6722 2.97949 20.3125V9.47917C2.97949 8.73167 3.58616 8.125 4.33366 8.125H6.91416C7.63241 8.125 8.28891 7.71875 8.60958 7.07742L9.63549 5.0245C9.68208 4.9335 9.77524 4.875 9.87816 4.875H15.167C15.6155 4.875 15.9795 4.511 15.9795 4.0625C15.9795 3.614 15.6155 3.25 15.167 3.25Z' fill='black'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.0003 9.20898C10.1598 9.20898 7.85449 11.5143 7.85449 14.3548C7.85449 17.1953 10.1598 19.5007 13.0003 19.5007C15.8408 19.5007 18.1462 17.1953 18.1462 14.3548C18.1462 11.5143 15.8408 9.20898 13.0003 9.20898ZM13.0003 10.834C14.9438 10.834 16.5212 12.4113 16.5212 14.3548C16.5212 16.2983 14.9438 17.8757 13.0003 17.8757C11.0568 17.8757 9.47949 16.2983 9.47949 14.3548C9.47949 12.4113 11.0568 10.834 13.0003 10.834Z' fill='black'/%3E%3C/g%3E%3C/svg%3E%0A");
    z-index: -1;
    cursor: pointer;
}